.logo_content_1
{
	color:#5C5C5C;
	background-color:#EDE9EA;
        max-width: 650px;
	height:60px;
	
	float:right;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	border-bottom-left-radius: 15px;	
}
.logo_content_2
{
	font-size:16px;
	padding-top:22px;
	padding-left:18px;
	float:left;
}
.logo_content_3
{
	font-size:16px;
	padding-top:22px;
	float:left;
	font-weight:bold;
}
.logo_content_4
{

}
.logo_content_5
{

}
#logo_anim_holder
{
	position:absolute;
	width:100%;
	height:523px;
	background-color:#000;
	text-align:center;
	color:#FFF;	
	background-position:center;
	background-repeat:no-repeat;
	overflow:hidden;
}
.logobg_1
{
	
	height:125px;
	background-color:#FCFCFC;
}
.logoimg
{
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	height:60px;	
	position:absolute;
	margin-top:6px;
}
.logobg_1 div div.languages
{
	display:inline;
	padding-left:292px;
	padding-top:1px;
	height:38px;
	float:left;
	width:90px;
	background-color:transparent;
}
.logobg_1 div div span
{
	font-weight:bold;
	padding-left:10px;
}
.logobg_2
{
	width:100%;
	height:46px;
	background-color:#91181D;
	position:absolute;
	top:79px;
	z-index:100;
}
.logobg_3
{
	width:100%;
	height:10px;
	background-color:#9D9999;	
}
.logo_img
{
	position:relative;
	z-index:10;
	float:left;
	margin-top:0px;
	left:0px;
	top:2px;
}
.logo_img_black
{
	position:absolute;
	right:521px;
	z-index:1;
}
.mini_logo_top
{
	float:left;
	position:relative;
	top:10px;
	left:10px;
}
#logo_anim
{
	width:100%;
	height:523px;
}
.logo_slide_img
{
	display:none;
	position:absolute;
}
#logo_slide_control
{
	display:block;
	position:absolute;
	top:480px;
	height:30px;
	width:100%;
	text-align:center;
	z-index:10;
	left:0px;
}
.control_logo_slide
{
	cursor:pointer;
}
.logo_slide_info
{
	display:none;
	position:relative;
	z-index:50;
	font-size:16px;
}
.logo_slide
{
	width:100%;
	height:523px;
	position:absolute;
	background-repeat:no-repeat;
	background-position:center;
	display:none;
	left:0px;
}
#logo_anim h1
{
	margin-top:200px;
/*text-shadow: 2px 2px 4px #FB8200, -10px 10px 6px #FB8200,
        -6px -6px 8px #FB8200;*/
}
.top_map
{
	display:none;
	top:48px;
}
#logo {
	margin-bottom:41px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	margin:0px auto;
	position:relative;

	background-repeat:no-repeat;
	background-position:center top;
}
.bg_logo_fullwidth
{
	width:100%;
	min-height:10px;
	overflow:hidden;
}
.bg_logo
{
	width:100%;
	position:absolute;
	margin:0px auto;
	min-height:611px;
	background-image:url(../images/logo_bg.png);
	background-repeat:no-repeat;
	background-position: center center;
	z-index:6;
	display:block;
	left:0px;
}
.bg_logo_inside
{
	margin:0px auto;
}
#logo .logo_top {
	height: 90px;
	width: 100%;
	background-image:url(../images/logo_tp.png);
	background-position:center left;
	background-repeat: no-repeat;
}
#logo #logoTop #znaczkipoczty {
	padding-left: 890px;
}
#logo #logoTop #logoText {
	font-family: Tahoma, Verdana, Arial, "Times New Roman";
	font-size: 15px;
	color: #6b6a68;
	padding-left: 450px;
	padding-top: 25px;
	letter-spacing: 0.1em;
}
#logo #logoMenu {
	height: 20px;
	padding-left: 0px;
	margin-left: 0px;
	position:relative;
	top:190px;
	text-align:center;
}
#logo #logoAnimacja {
	height: 380px;
}
#logoMenuButton   {
	height: 40px;
	line-height: 40px;
	text-align: center;
	float: left;
}
.logoMenuButton {
	height: 40px;
	line-height: 40px;
	text-align: center;
	float: left;
	color: #fbfbfb;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
a.logoMenuButton:link, a.logoMenuButton:visited {
	font-family: Tahoma, Verdana, Arial, "Times New Roman";
	font-size: 14px;
	color: #fbfbfb;
	text-decoration: none;
	font-weight: normal;
}

a.logoMenuButton:hover {
	color: #ff6900;
	text-decoration: none;
	background-image: url(../images/logomenubutton_on.png);
	background-repeat: no-repeat;
}
a.logoMenuButton_on:link, a.logoMenuButton_on:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e3a980;
	text-decoration: none;
	font-weight: bold;
}

a.logoMenuButton_on:hover {
	color: #FFF;
	text-decoration: underline;
}
.logo_gallery_switch
{
	height:20px;
	border:1px solid #000;
	background-image:url(../images/logo_switch_bg.jpg);
	background-repeat:repeat-x;
}
#logo_slide_area
{
	height:335px;
	overflow:hidden;
	background-repeat:no-repeat;
	float:left;
	background-image:url(../images/loading16.gif);
	background-position:center;
}
#logo_slide_controler
{
	position:relative;
	top:122px;	
	left:32px;
	height:335px;
}
#logo_slide_buttons
{
	height:195px;
	padding-top:70px;
	padding-bottom:70px;
	float:left;
	text-align:center;
}
#logo_switch_left
{
	height:285px;
	float:left;
	line-height:299px;
}
#logo_switch_right
{
	height:285px;
	float:right;
	line-height:298px;
}
#logoSlideTabsBar
{
	height:333px;
	position:relative;
}
.logoSlideTab
{
	height:285px;
	float:left;
}
.logoSlideTab_infoBox
{
	background-image:url(../images/logo_description.png);
	background-repeat:no-repeat;
	height:30px;
	position:relative;
	top:220px;
	left:580px;
	padding:10px;
	color:#FFFFFF;
}
#logo_animation_description
{
	height:40px;
	background-image:url(../images/1px_bg_logo_desc.png);
	z-index:5;
	position:absolute;
	top:270px;
	line-height:40px;
	text-indent:20px;
}
.logo_font_1
{
	font-size:17px;
}
.logo_center
{
	width:100%;
	height:340px;
	overflow:hidden;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
}
.logo_bottom_img
{
	background-image:url(../images/logo_bottom_bar.png);
	background-repeat:repeat-x;
	height:20px;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	top:350px;
	margin-left:15px;
	margin-right:15px;
}
.logo_info_1
{ 
	font-family:"Times New Roman", Times, serif;
	font-size:25px;
	height:30px;
	color:#606052;
}
.logo_info_2
{ 
	font-family:"Times New Roman", Times, serif;
	font-size:22px;
	height:27px;
	float:left;
	color:#606052;
}
.logo_info_3
{ 
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	line-height:36px;
	height:27px;
	float:left;
	text-align:right;
	color:#606052;
}
.logo_info_4
{ 
	font-family:"Times New Roman", Times, serif;
	font-size:22px;
	line-height:25px;
	height:27px;
	float:left;
	text-align:right;
	color:#606052;
}
.logo_info_5
{ 
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	line-height:25px;
	height:27px;
	float:left;
	text-align:right;
	color:#606052;
}
.logo_info_6
{ 
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	line-height:25px;
	height:27px;
	float:left;
	text-align:right;
	color:#606052;
}
.logo_info_7
{ 
    float: left;
    font-family: "Times New Roman",Times,serif;
    font-size: 18px;
    height: 27px;
    line-height: 25px;
    text-align: right;
	color:#606052;
	margin-top:6px;
}
.logo_info_8
{ 
   float: left;
    font-family: "Times New Roman",Times,serif;
    font-size: 41px;
    height: 34px;
    line-height: 33px;
    text-align: right;
	color:#606052;
}
.logo_info_9
{ 
float: left;
    font-family: "Times New Roman",Times,serif;
    font-size: 22px;
    height: 34px;
    line-height: 42px;
    text-align: right;

	color:#606052;
}

.logoLeft
{
	float:left;
	height:373px;
	position:relative;
}
.logoRight
{

	float:right;
	height:373px;
	position:relative;
}
.skaldnik_div
{
	left:0px;
	height:110px;
	background-repeat:no-repeat;
	background-position:center center;
}
#logo_city_img
{
	position:absolute;
	left:0px;
}


